Bug 245645 - emulators/winetricks: Update to 20210206 & request maintainership
Summary: emulators/winetricks: Update to 20210206 & request maintainership
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Kurt Jaeger
URL: https://github.com/Winetricks/winetri...
Keywords: buildisok, easy
Depends on:
Blocks:
 
Reported: 2020-04-15 19:37 UTC by Alexander Vereeken
Modified: 2021-05-02 18:49 UTC (History)
2 users (show)

See Also:
Alexander88207: maintainer-feedback? (lifanov)


Attachments
Winetricks-20200412.diff (863 bytes, patch)
2020-04-15 19:37 UTC, Alexander Vereeken
no flags Details | Diff
winetricks-20200412.diff (1.08 KB, patch)
2020-11-23 20:09 UTC, Alexander Vereeken
no flags Details | Diff
winetricks-20201206.diff (1.08 KB, patch)
2020-12-15 19:22 UTC, Alexander Vereeken
no flags Details | Diff
winetricks-20210206.diff (1.08 KB, patch)
2021-02-08 19:02 UTC, Alexander Vereeken
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Alexander Vereeken 2020-04-15 19:37:48 UTC
Created attachment 213426 [details]
Winetricks-20200412.diff
Comment 1 Automation User 2020-05-11 03:24:51 UTC
Build info is available at https://gitlab.com/swills/freebsd-ports/pipelines/144524153
Comment 2 Alexander Vereeken 2020-07-18 22:10:34 UTC
Maintainer timeout?
Comment 3 Alexander Vereeken 2020-11-23 20:09:26 UTC
Created attachment 219911 [details]
winetricks-20200412.diff

Request maintainership.
Comment 4 Alexander Vereeken 2020-12-15 19:22:17 UTC
Created attachment 220590 [details]
winetricks-20201206.diff

Update to 20201206
Comment 5 Alexander Vereeken 2021-02-08 19:02:08 UTC
Created attachment 222274 [details]
winetricks-20210206.diff
Comment 6 Alexander Vereeken 2021-02-10 21:33:30 UTC
This fixes the installing of MS XNA 4.0 which gets used by games/homura during installation of Steam for playing Terraria and Stardew Valley.
Comment 7 Alexander Vereeken 2021-03-30 10:13:46 UTC
A friendly ping :)
Comment 8 Alexander Vereeken 2021-04-18 15:54:11 UTC
A friendly ping :)

The old version is slowly breaking apart
Comment 9 Kurt Jaeger freebsd_committer 2021-05-02 14:05:38 UTC
testbuilds@work
Comment 10 commit-hook freebsd_committer 2021-05-02 18:34:37 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=c85c3c2125b1f7685b3042537ec4f27d3f216421

commit c85c3c2125b1f7685b3042537ec4f27d3f216421
Author:     Alexander Vereeken <Alexander88207@protonmail.com>
AuthorDate: 2021-05-02 18:31:40 +0000
Commit:     Kurt Jaeger <pi@FreeBSD.org>
CommitDate: 2021-05-02 18:33:33 +0000

    emulators/winetricks: update 20191224 -> 20210206, submitter becomes maintainer

    PR:             245645
    Approved by:    lifanov (maintainer timeout)

 emulators/winetricks/Makefile | 4 ++--
 emulators/winetricks/distinfo | 6 +++---
 2 files changed, 5 insertions(+), 5 deletions(-)
Comment 11 Kurt Jaeger freebsd_committer 2021-05-02 18:35:07 UTC
Committed, thanks, we apologize for the delay!
Comment 12 Alexander Vereeken 2021-05-02 18:49:58 UTC
Thank you very much :)